
#iblock-docs {
    
}


#iblock-docs .slides-gallery .slide {
    padding: 0 30px;
}

#iblock-docs .iblock-content {
    
}

#iblock-docs .box-text {
    margin-bottom: 2rem;
    text-align: center;
}

#iblock-docs .box-text .title {
    text-transform: uppercase;
    font-size: 18px;
}

#iblock-docs .box-text .about {
    margin: 2rem 0;
    font-size: 14px;
}

#iblock-docs .box-docs img {
    display: block;
    
    max-width: 380px;
    width: 100%;
    
    margin: 0 auto;
}

@media (min-width: 768px) {
    #iblock-docs .iblock-content {
        display: -ms-flexbox;
        display: flex;
    
        -ms-flex-direction: row;
        flex-direction: row;

        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;

        -ms-flex-pack: justify;
        justify-content: space-between;
    } 
    
    #iblock-docs .box-text {
        display: -ms-flexbox;
        display: flex;
    
        -ms-flex-direction: column;
        flex-direction: column;

        -ms-flex-pack: justify;
        justify-content: space-between;
        
        -ms-flex-positive: 1;
        flex-grow: 1;
    
        max-width: 480px;
        
        margin-bottom: 0;
        padding: 15px 0;
        
        text-align: left;
    }

    #iblock-docs .box-text .title {

    }

    #iblock-docs .box-text .about {
        margin: 0;
    }
    
    #iblock-docs .box-docs {
        width: 260px;
        
        margin: 0;
        margin-left: 60px;
    }
    
    #iblock-docs .slides-gallery .slide {
        padding: 0 15px;
    }
}

/*

@media (min-width: 992px) {
    #iblock-docs .iblock-content {
        display: -ms-flexbox;
        display: flex;
    
        -ms-flex-direction: row;
        flex-direction: row;

        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;

        -ms-flex-pack: justify;
        justify-content: space-between;
    } 
    
    #iblock-docs .box-text {
        display: -ms-flexbox;
        display: flex;
    
        -ms-flex-direction: column;
        flex-direction: column;

        -ms-flex-pack: justify;
        justify-content: space-between;
        
        -ms-flex-positive: 1;
        flex-grow: 1;
    
        max-width: 500px;
        
        margin-bottom: 0;
        padding-bottom: 15px;
        
        text-align: left;
    }

    #iblock-docs .box-text .title {
        font-size: 22px;
    }

    #iblock-docs .box-text .about {
        margin: 0;
        font-size: 16px;
    }
    
    #iblock-docs .box-docs {
        max-width: none;
        width: 360px;
        
        margin: 0;
        margin-left: 30px;
    }
}

*/

@media (min-width: 992px) {

    #iblock-docs .box-text .title {
        font-size: 22px;
    }

    #iblock-docs .box-text .about {
        font-size: 16px;
    }
    
    #iblock-docs .box-docs {
        width: 360px;
    }
}


@media (min-width: 1200px) {
    #iblock-docs .container {
        max-width: 960px;
    }
}

/*
 * -----------------------------------------------------------------------------
 *
 * .
 *
 * -----------------------------------------------------------------------------
 */


@media (min-width: 576px) {
    
}
@media (min-width: 768px) {
    
}
@media (min-width: 992px) {
    
}
@media (min-width: 1200px) {
    
}

